CREATE TABLE hey_act_hi_attachment (
    ID                   VARCHAR2(256) ,
    REV                  NUMBER        ,
    USER_ID              VARCHAR2(1020),
    NAME                 VARCHAR2(1020),
    DESCRIPTION          VARCHAR2(4000),
    TYPE                 VARCHAR2(1020),
    TASK_ID              VARCHAR2(256) ,
    ROOT_PROC_INST_ID    VARCHAR2(256) ,
    PROC_INST_ID         VARCHAR2(256) ,
    URL                  VARCHAR2(4000),
    CONTENT_ID           VARCHAR2(256) ,
    TENANT_ID            VARCHAR2(256) ,
    CREATE_TIME          TIMESTAMP(6)  ,
    REMOVAL_TIME         TIMESTAMP(6)  ,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    ID                   VARCHAR2(256) ,
    REV                  NUMBER        ,
    USER_ID              VARCHAR2(1020),
    NAME                 VARCHAR2(1020),
    DESCRIPTION          VARCHAR2(4000),
    TYPE                 VARCHAR2(1020),
    TASK_ID              VARCHAR2(256) ,
    ROOT_PROC_INST_ID    VARCHAR2(256) ,
    PROC_INST_ID         VARCHAR2(256) ,
    URL                  VARCHAR2(4000),
    CONTENT_ID           VARCHAR2(256) ,
    TENANT_ID            VARCHAR2(256) ,
    CREATE_TIME          TIMESTAMP(6)  ,
    REMOVAL_TIME         TIMESTAMP(6)  ,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    CONSTRAINT pk_hey_act_hi_attachment PRIMARY KEY (ID, ID)
);
